Gemalto is now part of the Thales Group, find out more.

You are here

EHS5-E rev.4 - GSM call problems | Thales IoT Developer Community

February 28, 2019 - 3:09pm, 2625 views

Hello,

We have bought some EHS5-E devices, and surprisingly they don't have onboard as usual a fw version = 3.001 but instead they have a fw version = 4.x.

The response to the command ATI1 is the following:

Cinterion

EHS5-E

REVISION 04.000

A-REVISION 01.000.01

OK

The problem is that if we try to make a GSM call versus the device, it does not work as it do in fw. 3.001 versions.

Also, there is no documentation or SDK available for this 4.000 revision !!!

Someone could help me?

Marco